p {
	color: #99ccff;
}
h1 {
	color: #9900FF;
}
h2 {
	color: #9900FF;
}
h3 {
	color: #9900FF;
}
h4 {
	color: #9900FF;
}
body {
	background-color: #000000;
}
.copy {

	color: #99ccff;
}

a {
	text-decoration: underline;
	color: #0000FF;
} 
a:visited {
	text-decoration: underline;
	color: #0000FF;
}
a:hover {
	color: #FF9999;
	text-decoration: none;
}

.mainnav {
        background-color: #000000;
	font-family:  verdana, Georgia, arial, sans-serif;
	font-size: 18px;
}
.mainnav a {
   display: block;
   border-left: 0px solid #000;
   border-top: 0px solid #000;
   border-bottom: 2px solid #000;
   border-right: 2px solid #000;
   width: 155px;
   color: #EBEBEB;
   text-decoration: none;
   padding-top: 3px; padding-bottom: 3px; padding-left: 3px;
}
.mainnav a:visited {
   color: #EBEBEB;
   text-decoration: none;
}
.mainnav a:hover {
   background-color: #330033;
   border-left: 1px solid #333;
   border-top: 1px solid #333;
   border-bottom: 1px solid #666;
   border-right: 1px solid #666;
   color: #FFFFFF;
}
.subnav {
        background-color: #000000;
	font-family:  verdana, Georgia, arial, sans-serif;
	font-size: 14px;
}
.subnav a {
   display: block;
   width: 142px;
   color: #EBEBEB;
   text-decoration: none;
   padding-top: 2px; padding-bottom: 2px; padding-left: 3px;
}
.subnav a:visited {
   color: #EBEBEB;
   text-decoration: none;
}
.subnav a:hover {
   background-color: #330033;
   color: #FFFFFF;
}
	

